GRUB-MKNETDIR(1)

BEZEICHNUNG
grub-mknetdir - ein GRUB-Netboot-Verzeichnis einrichten

ÜBERSICHT
grub-mknetdir [OPTION…]

BESCHREIBUNG
Richtet GRUB-Netzwerk-Startabbilder in Netzverzeichnis/Unterverzeichnis ein, wobei angenommen wird, dass Netzverzeichnis die TFTP-Wurzel ist.

--compress=no|xz|gz|lzo
    komprimiert GRUB-Dateien (optional).

--disable-shim-lock
    deaktiviert die shim_lock-Überprüfung.

--dtb=DATEI
    bettet eine spezifische DTB ein.

-d, --directory=VERZEICHNIS
    verwendet Abbilder und Module im angegebenen VERZEICHNIS (Vorgabe ist /usr/lib/grub/<Plattform>).

--fonts=SCHRIFTEN
    installiert die angegebenen SCHRIFTEN (Vorgabe=unicode).

--install-modules=MODULE
    installiert nur die angegebenen MODULE und deren Abhängigkeiten (Vorgabe=alle).

-k, --pubkey=DATEI
    bettet die angegebene DATEI als öffentlichen Schlüssel für die Überprüfung der Signatur ein.

--locale-directory=VERZEICHNIS verwendet die Übersetzungen im angegebenen Verzeichnis.
    [Vorgabe=/usr/share/locale]

--locales=LOCALES
    installiert nur die angegebenen LOCALES (Vorgabe=alle).

--modules=MODULE
    lädt die angegebenen MODULE vor.

--sbat=DATEI
    SBAT-Metadaten

--themes=THEMEN
    installiert die angegebenen THEMEN (Vorgabe=starfield).

-v, --verbose
    gibt ausführliche Meldungen aus.

--core-compress=xz|none|auto
    wählt die für das Speicherkern-Abbild zu verwendende Kompression.

--net-directory=VERZEICHNIS
    gibt das Wurzelverzeichnis des TFTP-Servers an.

--subdir=VERZEICHNIS
    gibt das relative Unterverzeichnis auf dem Netzwerkserver an.

-?, --help
    gibt eine kurze Hilfe aus.

--usage
    gibt eine kurze Meldung zur Verwendung aus.

-V, --version
    gibt die Programmversion aus.

Erforderliche oder optionale Argumente für lange Optionen sind ebenso erforderlich bzw. optional für die entsprechenden Kurzoptionen.

Richtet GRUB-Netzwerk-Startabbilder in Netzverzeichnis/Unterverzeichnis ein, wobei angenommen wird, dass Netzverzeichnis die TFTP-Wurzel ist.

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an bug-grub@gnu.org.

SIEHE AUCH
grub-mkimage(1)

Die vollständige Dokumentation für grub-mknetdir wird als ein Texinfo-Handbuch gepflegt. Wenn die Programme info(1) und grub-mknetdir auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info grub-mknetdir

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).